@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url(https://web.archive.org/web/20201002105015im_/https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1E1yysdUmj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url(https://web.archive.org/web/20201002105015im_/https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EiSysdUmj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  src: url(https://web.archive.org/web/20201002105015im_/https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EuyysdUmj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url(https://web.archive.org/web/20201002105015im_/https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EbiusdUmj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  src: url(https://web.archive.org/web/20201002105015im_/https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1ECSusdUmj.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 10:50:15 Oct 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:06:27 Mar 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.507
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 9.271
  LoadShardBlock: 49.337 (3)
  PetaboxLoader3.datanode: 92.708 (5)
  load_resource: 182.595 (2)
  PetaboxLoader3.resolve: 118.049 (2)
*/